---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libTestManyArgs.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_compiler_calls_TestManyArgs_checkargs, symObjAddr: 0x0, symBinAddr: 0x3EC0, symSize: 0x50 }
  - { offsetInCU: 0x66, offset: 0x66, size: 0x8, addend: 0x0, symName: _Java_compiler_calls_TestManyArgs_checkargs, symObjAddr: 0x0, symBinAddr: 0x3EC0, symSize: 0x50 }
  - { offsetInCU: 0x13A, offset: 0x13A, size: 0x8, addend: 0x0, symName: _Java_compiler_calls_TestManyArgs_scramblestack, symObjAddr: 0x50, symBinAddr: 0x3F10, symSize: 0x60 }
...
